GNUpod 0.98

En samling verktøy som lar deg bruke iPod med Linux og andre OS med Perl 5. Siste versjon av programmet har utvidet støtte for m4a-filer (flere tags), og støtte for iPod shuffle.

Systemkrav: iPod (HFS+ eller FAT), FireWire-kort som støttes av OSet, Perl 5.6 eller 5.8 med følgende moduler: MP3::Info, File::Copy, Unicode::String, XML:: Parser og Getopts::Mixed

Mer info | Last ned